relative path in form setting

2013-04-10 01:07 PM - Luca Lanteri

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 16506

Description

In qgis 1.9 the path when I use "provide ui file" it works only with absolute path. When shp file is moved or when I open a project in linux

created in win forms doesn't work. If if it could also give in relative mode (./form.ui) the problem will not occur.

History

#1 - 2013-04-10 03:58 PM - Nathan Woodrow

- Assignee set to Nathan Woodrow

Might have to wait for 2.1 but a good idea.

#2 - 2014-07-25 06:50 AM - Luca Lanteri

It works in 2.4. Can I close it ?

#3 - 2014-07-25 06:54 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed
